# translation of kmimetypefinder.po to Thai
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Sahachart Anukulkitch <drrider@gmail.com>, 2007.
# Thanomsub Noppaburana <donga.nb@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kmimetypefinder\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-04-14 18:45+0200\n"
"PO-Revision-Date: 2008-11-24 20:10+0700\n"
"Last-Translator: Thanomsub Noppaburana <donga.nb@gmail.com>\n"
"Language-Team: Thai <thai-l10n@googlegroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: kmimetypefinder.cpp:29
msgid "MimeType Finder"
msgstr "ตัวค้นหาประเภท Mime ของแฟ้ม"

#: kmimetypefinder.cpp:29
msgid "Gives the mimetype for a given file"
msgstr "คืนค่าประเภท mimetype สำหรับแฟ้มที่ให้"

#: kmimetypefinder.cpp:34
msgid "The filename to test"
msgstr "ชื่อแฟ้มที่จะทดสอบ"
